# Konfigurace mapování vybraných hodnot z db Janus na hodnoty v Elza.
# Upoznění: U jednotlivých řádků konfigurace musí být zachováno a dodrženo správné odsazení.
# Neupoužité sekce mohou být smazány.

mappings:

  # typy jednotek popisu
  unitTypes:
    spis: ZP2015_UNIT_TYPE_OTHER
    obraz: ZP2015_UNIT_TYPE_KRE
        
  # typy obalů
  packetCodes:
    kart.: ZP2015_BOX
    krab.: ZP2015_BOX
    desky: ZP2015_FASCICLE
    
  # jiná označení
  otherIds:
    sign.: ZP2015_OTHERID_SIG_ORIG